Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001798KdenliveUser Interfacepublic2010-09-04 15:352011-06-10 10:48
Reporterforty 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSGentoo LinuxOS Version2008.0
Product VersionRecent git 
Target VersionFixed in Version0.8 
Summary0001798: effect list
DescriptionThere is no + on effect_list...

KDE 4.4.5
QT 4.6.3

gentoo ~x86_64
TagsNo tags attached.
Build/Install Method(select)
Attached Filesjpeg file icon effect_list.jpeg [^] (18,540 bytes) 2010-09-04 15:35

- Relationships
related to 0001615closed Effectlist expand only with Enter-key, no double mouse click. 

-  Notes
(0005774)
ttill (developer)
2010-09-04 23:48

I guess you mean the little "+" sign to extend the folders?
They are hidden for the gain of place as you can also extend folders by just clicking on them.
(0006182)
ttill (developer)
2010-12-16 21:13

There were problems with the expansion of the effect folders on some systems (see related report).
They should be fixed now. Could you please update to latest svn rev. an retest.

- Issue History
Date Modified Username Field Change
2010-09-04 15:35 forty New Issue
2010-09-04 15:35 forty File Added: effect_list.jpeg
2010-09-04 23:48 ttill Note Added: 0005774
2010-09-04 23:48 ttill Assigned To => ttill
2010-09-04 23:48 ttill Status new => feedback
2010-12-16 21:06 ttill Relationship added related to 0001615
2010-12-16 21:13 ttill Note Added: 0006182
2011-01-03 18:50 ttill Status feedback => resolved
2011-01-03 18:50 ttill Resolution open => fixed
2011-01-03 18:50 ttill Fixed in Version => Recent git
2011-01-03 18:50 ttill Assigned To ttill =>
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:48 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker